# Generated by Django 3.0.4 on 2020-04-03 07:38

import django.core.files.storage
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0002_auto_20200402_2223'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='show_id_eligible',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='user',
            name='identity_card',
            field=models.FileField(storage=django.core.files.storage.FileSystemStorage(base_url='/registration/id_card/', location='/Users/doriancantzen/workspace/ownprojects/coronahelp/media/'), upload_to=''),
        ),
    ]
